Subject: Re: Problems with e1000 in 2.4.23

From: Ben Greear <[email-masked]>
Date: Mon, 01 Dec 2003 09:26:38 -0800

David S. Miller wrote:
> On Sun, 30 Nov 2003 18:51:25 -0800
> Ben Greear <[email-masked]> wrote:
> 
> 
>>Also, I am seeing bogus things on this machine regardless of which
>>kernel and which e1000 driver I use, so it's quite possible that either
>>the NIC hardware or the MB/RAM/CPU/Whatever is just plain not quite
>>right.
> 
> 
> Ben, I don't want to beat an old dead horse, but is this
> the same system where you were having all of those
> overheating problems a long time ago?

Yep, I put a big ole fan right on the NICs but to no avail.  However,
it may not be enough, or the chipset/NIC may be so cooked/flaky that it doesn't
really matter any more.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com